<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.MaxLocksInBucket Property
LockStats Class See Also

Maximum number of locks in any bucket.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint MaxLocksInBucket { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxLocksInBucket As UInteger

Visual C++

    public:
    property unsigned int MaxLocksInBucket {
    	unsigned int get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace